Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 02:33:31 +0000

Chat transcript

	Harry Mon, 02/28/22 08:30:44 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 08:30:44 pm
		Hello
		So if I want your colocation service at Chicago Data Center, for a 2U server, is that $99/month?
	Harry 08:31:26 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:31:50 pm
		Yu Di, [email-masked], +1-312-485-9547
		I don't have the server yet but I am looking for colocation information
	Harry 08:32:20 pm
		Sure
		Is there anything else I can help you with today? 
	Visitor 08:32:48 pm
		That will be all, so I will wait for your email quote, thanks
	Harry 08:32:58 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 08:33:02 pm
		bye
	System 08:33:03 pm
		Harry archived the chat
	System 08:33:12 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	2m 19s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com